MGASA-2020-0022 - Updated dia packages fix security vulnerability

Publication date: 05 Jan 2020
URL: https://advisories.mageia.org/MGASA-2020-0022.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2019-19451

Updated dia package fixes security vulnerability:

An endless loop on filenames with invalid encoding (CVE-2019-19451).

References:
- https://bugs.mageia.org/show_bug.cgi?id=25995
- https://lists.suse.com/pipermail/sle-security-updates/2019-December/006293.html
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19451

SRPMS:
- 7/core/dia-0.97.3-8.1.mga7